summaryrefslogtreecommitdiff
path: root/debian/libusrp0.postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/libusrp0.postinst')
-rw-r--r--debian/libusrp0.postinst16
1 files changed, 16 insertions, 0 deletions
diff --git a/debian/libusrp0.postinst b/debian/libusrp0.postinst
new file mode 100644
index 000000000..562b9232e
--- /dev/null
+++ b/debian/libusrp0.postinst
@@ -0,0 +1,16 @@
+#! /bin/sh
+
+set -e
+
+if [ "$1" != "configure" ]; then
+ exit 0
+fi
+
+# Create usrp group for udev access
+if ! getent group usrp >/dev/null; then
+ addgroup --system usrp
+fi
+
+#DEBHELPER#
+
+exit 0